低危 Ansible Core信息泄漏漏洞

CVE编号

CVE-2020-25646

利用情况

暂无

补丁情况

官方补丁

披露时间

2020-10-30 09:15:00
漏洞描述
A flaw was found in Ansible Collection community.crypto. openssl_privatekey_info exposes private key in logs. This directly impacts confidentiality
解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 ansible_collections_project community.crypto - -
2
运行在以下环境
系统 alpine_3.14 ansible * Up to
(excluding)
2.10.1-r0
3
运行在以下环境
系统 alpine_edge ansible * Up to
(excluding)
2.10.1-r0
4
运行在以下环境
系统 alpine_3.13 ansible * Up to
(excluding)
2.10.1-r0
阿里云评分
3.3
  • 攻击路径
    本地
  • 攻击复杂度
    容易
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    N/A
  • 补丁情况
    官方补丁
  • 数据保密性
    N/A
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    N/A
CWE-ID 漏洞类型
CWE-116 对输出编码和转义不恰当
阿里云安全产品覆盖情况